@charset "utf-8";

.total_count {font-size:11px; color:#222222; margin-bottom:8px;}
.total_count strong {color:#f47322; font-weight:300;}

.cont_box {overflow:hidden;}

.newsType {border-top:2px solid #333;border-bottom:1px solid #2e2a25;}
.newsType li {padding:15px 10px;border-top:1px solid #e0e0e0;position:relative;}
.newsType li:first-child {border-top:0;}
.newsType li .img_view {display:block;margin:0 auto;max-width:400px;}
.newsType li .img_view img {width:100%;height:100%}
.newsType li .list_info {display:block;margin:15px 0px;font-size:11px;}
.newsType li .list_info .ctgy {float:left;color:#ee6303;font-weight:700;}
.newsType li .list_info .date {float:right;color:#777;}
.newsType li .list_info .date .hit {padding-right:0;background:url('/_img/common/bg_line_gry.gif') no-repeat 0 2px;}
/*
.newsType li .link_area {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 1px solid #d9d9d9;z-index:1; box-sizing:border-box;}
.newsType li p.type {color:#f37321;padding: 20px 15px 10px;}
*/
.newsType li dl dt {position:relative; padding:0px 0px 10px; }
.newsType li dl dt h2 {display:block;color:#222222; font-size:14px;font-weight:bold; line-height:1.3;max-height:37px;overflow:hidden;width:93%;white-space: nowrap !important;text-overflow:ellipsis;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;}
.newsType li dl dt .attach {position:absolute;top:3px;right:0px;display:block;}
.newsType li dl dt .attach img {width:15px;}
.newsType li dl dd {padding:0px 0px; color:#777777;font-size:12px !important; line-height:1.4;  max-height:33px;overflow:hidden; font-weight:normal;}
.newsType li dl dd strong{ font-weight:normal;font-size:12px !important}
.newsType li dl dd span, .newsType li dl dd p, .newsType li dl dd a { color:#777 !important;font-size:12px}

.notice_view {}
.notice_view .tit_view {padding:10px;border-top:2px solid #333;color:#222;color:#222;font-size:11px;line-height:1.5;background:#f8f8f8;position:relative;}
.notice_view .tit_view p.type {color:#f37321;}
.notice_view .tit_view .title {margin-top:4px;display:block;}
.notice_view .tit_view .date_notice {position:absolute;right:10px;top:10px;font-size:11px;color:#777;}
.notice_view .inner_view {padding:15px 10px;border-top:1px solid #e0e0e0;border-bottom:1px solid #2e2a25;font-size:11px;color:#777;line-height:1.5;}
.notice_view .inner_view img {max-width:100%;}
.notice_view .addFile {padding:15px 10px 10px;border-top:1px solid #e0e0e0;font-size:11px;color:#777;line-height:1.5;}
.notice_view .addFile ul li {position:relative}
.notice_view .addFile ul li a {display:block;padding:2px 0px 7px 22px;color:#777777;font-size:11px;}
.notice_view .addFile ul li .ic_down {position:absolute;top:0px;left:0px;display:inline-block;background:url('/_img/common/ico_customer.png') 0px 0px no-repeat;background-size:50px;width:22px;height:20px;vertical-align:middle;}

.view_list .btn_list {width:100%;height:38px;line-height:38px;margin-top:15px;background:#f0f0f0;vertical-align:middle;color:#222; display:inline-block;text-align:center;}
.view_list .ico_list {display:inline-block;width:11px;height:10px;margin-right:10px;background:url('/_img/common/icon_list.png') no-repeat 0 0;background-size:11px;}
.list_pg {margin-top:30px;border-top:1px solid #b7b7b7;border-bottom:1px solid #b7b7b7;}
.list_pg li {border-top:1px solid #e0e0e0;}
.list_pg li:first-child {border-top:0;}
.list_pg li a {overflow:hidden;display:inline-block;width:90%;padding:13px 10px;color:#222;font-size:11px;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;word-wrap:norm}
.list_pg li .ico {display:inline-block;width:24px;height:15px;margin:0 12px 0 0;background:url('/_img/common/icon_list_arrow.png') no-repeat 0 0;background-size:55px;vertical-align:middle;}
.list_pg li .ico_prev {background-position:0 0;}
.list_pg li .ico_next {background-position:-25px 0;}

.top_visual {position:relative;width:100%;height:280px;background:url('/_img/common/img_mb_top_visual01.jpg') no-repeat 50%;background-size:cover;}
.top_visual .visual_inner {padding-top:38px;text-align:center;}
.top_visual .visual_inner h2 {position:relative;padding-bottom:35px;font-size:24px;font-weight: 400;}
.top_visual .visual_inner h2::after {content:'';position:absolute;left:50%;bottom:10px;margin-left:-1px;width:1px;height:15px;background:#f57421;}
.top_visual .visual_inner h2 .img_txt {width:114px;margin-top:-3px;}
.top_visual .visual_inner h2 .img_txt.line2 {margin-top:5px;}
.top_visual .visual_inner p {color:#666;line-height:1.5;}

.tab_wrp {position:absolute;top:-39px;left:0;width:80%;padding:0 10%;text-align:center;}
.tab  {display:inline-block;width:100%;border:1px solid #e5e5e5;background:#fff;}
.tab li {position:relative;float:left;width:25%;}
.tab li::before {content:"";position:absolute;left:0;top:50%;margin-top:-7px;width:1px;height:13px;background:#dfdfdf;}
.tab li:first-child::before {display:none;}
.tab li a {overflow:hidden;}
.tab li.on a, .tab li a:hover {color:#f57423;}
.tab li.on a::after {
	content:"";
	position:absolute;
	left:0;
	bottom:0px;
	width:100%;
	height:1px;
	background:#f47621;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.tab li a::after {
	content:"";
	position:absolute;
	 left: 50%;
    right: 50%;
    bottom: 0;
	height:1px;
	background:#f47621;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.tab li a:hover::after {  
	 left: 0;
  right: 0;
 }
.tab li a {position:relative;display:block;height:37px;line-height:37px;color:#666;font-size:11px;font-weight: 700;}

.purpose_list li dl dt {padding:0 5px;}
.purpose_list li dl dd {padding:0 5px;}

.customer_banner {margin-bottom:25px;color:#fff;text-align:center;font-size:11px;display:none;}
.customer_banner .ctm_info {width:100%;height:35px;line-height:35px;background:#4d4d4f;}
.customer_banner .ctm_info .txt_clr {color:#f27322;}
.customer_banner .ctm_call {width:100%;height:52px;line-height:52px;font-size:14px;background:#756f6d;font-weight:300;}
.customer_banner .ctm_call .call {font-weight:500;}
.customer_banner .ctm_call .icon_brn {display:inline-block;width:32px;height:27px;margin-right:10px;background:url('/_img/common/icon_balloon.png') no-repeat 0 0;background-size:32px;vertical-align:middle;}
.customer_banner .ctm_online {width:100%;height:52px;line-height:52px;font-size:14px;background:#756f6d;font-weight:300;position:relative;}
.customer_banner .ctm_online a {color:#fff;}
.customer_banner .ctm_online .icon_online {display:inline-block;width:32px;height:27px;margin-right:10px;background:url('/_img/common/icon_online.png') no-repeat 0 0;background-size:32px;vertical-align:middle;}
.customer_banner .ctm_online .online_arrow {display:inline-block;width:6px;height:12px;margin-left:10px;background:url('/_img/common/arrow_icon_001.png') no-repeat 0 0;background-size:6px;vertical-align:middle;}
.customer_banner .ctm_online:after {content:''; position:absolute; left:50%; top:0; margin-left:-45%; width:90%; height:1px;background:#8a8684;}

@media(min-width:768px){ 

}
@media(min-width:1024px){ 
	.total_count {font-size:14px; margin-bottom:30px; margin-top:25px;}
	.newsType {}
	.newsType li {overflow:hidden;padding:25px 30px 23px 30px;}
	.newsType li .img_view {float:left;width:260px;height:150px}
	.newsType li .explain {float:left;width:614px;margin-left:30px;}
	.newsType li .list_info {font-size:15px;margin:0px 0px 30px}
	.newsType li .list_info .ctgy {float:left;color:#ee6303;font-weight:700;}
	.newsType li .list_info .date {float:right;color:#777;}
	.newsType li dl dt {font-size:20px !important;max-height:53px;}
	.newsType li dl dt h2 {font-size:20px !important;}
	.newsType li dl dt .attach img {width:18px;}
	.newsType li dl dd {font-size:14px !important;max-height:40px; }
	.newsType li dl dd.dotdot {height:40px;}
	.newsType li dl dd strong{ font-size:14px !important;}
	.newsType li dl dd span, .newsType li dl dd p, .newsType li dl dd a { font-size:14px !important;}
	

	.search_area {position: absolute;right: 0px;top: 5px;background: none;border: none;width: 300px;padding:0;margin:0; height:47px;}
	.search_area input {height:47px; line-height:47px;}
	.search_area .btn_search {width:45px; height:45px;}

	.notice_view {margin-top:0px;} 
	.notice_view .tit_view {padding:23px 120px 20px 30px;font-size:16px;}
	.notice_view .tit_view p.type {color:#f37321;display:inline-block;position:relative;padding-right:30px;}
	.notice_view .tit_view p.type:after {content:'';position:absolute; right:0; top:0; background:#d8d8d8;width:1px; height:25px;}
	.notice_view .tit_view .title {margin-top:0px;display:inline-block;padding-left:30px;}
	.notice_view .tit_view .date_notice {right:30px;top:50%;margin-top:-11px;font-size:14px;}
	.notice_view .inner_view {padding:40px 28px;font-size:14px;}
	.notice_view .addFile {padding:15px 30px 10px;}
	.notice_view .addFile ul li a {font-size:14px;}
	.notice_view .addFile ul li .ic_down {top:4px;}
	
	.view_list {margin-top:30px;text-align:center;}
	.view_list .btn_list {width:160px;height:48px;line-height:48px;font-size:14px;}
	.view_list .ico_list {width:17px;height:14px;background-size:17px;vertical-align:middle;}
	.list_pg {margin-top:60px;}
	.list_pg li a {padding:20px 30px 15px;font-size:15px;}
	.list_pg li .ico {width:52px;height:25px;background-size:110px;}
	.list_pg li .ico_prev {background-position:0 -35px;}
	.list_pg li .ico_next {background-position:-57px -35px;}
	
	.top_visual {height:350px;background:url('/_img/common/img_wb_top_visual01.jpg') no-repeat 50%;background-size:cover;}
	.top_visual .visual_inner {padding-top:77px;}
	.top_visual .visual_inner h2 {padding-bottom:80px;font-size:40px;}
	.top_visual .visual_inner h2 .img_txt {width:229px;margin-top:-2px;}
	.top_visual .visual_inner h2 .img_txt.line2 {margin-top:-2px;} 
	.top_visual .visual_inner h2::after {bottom:30px;height:30px;}
	.top_visual .visual_inner p {font-size:14px;}


	.tab_wrp {top:-54px;}
	.tab li::before {height:26px;margin-top:-13px;}
	.tab li a {height:52px;line-height:52px;font-size:14px;}

	.purpose_list {overflow:hidden;margin-left:-1.55%;}
	.purpose_list li {float:left;width:31.77%;height:495px;margin:0 0 15px 1.55%;padding:0 0 10px 0;}
	.purpose_list li .img_area img {height:220px;}
	.purpose_list li dl {margin-top:30px;}
	.purpose_list li dl dt {padding:0 10px;font-size:22px;font-weight:400;letter-spacing:-1.5px;}
	.purpose_list li dl dd {margin-top:20px;padding:0 10px;font-size:14px;letter-spacing:-0.5px;}
	
	.customer_banner {margin-bottom:50px;font-size:15px;}
	.customer_banner .ctm_info {height:46px;line-height:46px}
	.customer_banner .ctm_call {height:70px;line-height:70px;font-size:20px;float:left;width:50%;}
	.customer_banner .ctm_call .icon_brn {width:38px;height:33px;margin-right:30px;background-size:38px;}
	.customer_banner .ctm_online {height:70px;line-height:70px;font-size:20px;float:left;width:50%;}
	.customer_banner .ctm_online .icon_online {width:38px;height:33px;margin-right:30px;background-size:38px;}
	.customer_banner .ctm_online .online_arrow {width:9px;height:20px;margin-left:14px;background-size:9px;}
	.customer_banner .ctm_online:after {left:0; top:15px; margin-top:0;margin-left:0; width:1px; height:40px;background:#8a8684;}
}

@media(min-width:1280px){ 
	.newsType li .explain {width:850px;}
	
	.purpose_list li .img_area img {width:388px;height:220px;}
	.purpose_list li dl dt {letter-spacing:0;}
	
}